## ruby-directory-watcher 1.4.1

=== debian/changelog ===
ruby-directory-watcher (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #672506)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 11 May 2012 19:07:57 +0900
