=== debian/control ===
Source: ruby-directory-watcher
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-directory-watcher.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-directory-watcher.git;a=summary
Homepage: http://gemcutter.org/gems/directory_watcher
XS-Ruby-Versions: all

Package: ruby-directory-watcher
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Watch directory/files and Generate events by file change
 The directory watcher operates by scanning a directory at some interval
 and generating a list of files based on a user supplied glob
 pattern. As the file list changes from one interval to the next, events
 are generated and dispatched to registered observers.
 .
 Three types of events are supported: added, modified, and removed.
