## ruby-directory-watcher 1.5.1

=== debian/changelog ===
ruby-directory-watcher (1.5.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:43:56 +0100

ruby-directory-watcher (1.5.1-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * d/{control,compat}: Bump compat 11
  * d/control: Bump Standard-Version 4.2.1
  * d/{copyright,control}: update uri, use https, use salsa

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 23 Dec 2018 16:39:27 +0900

ruby-directory-watcher (1.5.1-2) unstable; urgency=medium

  * Bump standard version: 3.9.6 (not changed)
  * Rebuild against newer ruby for update rubygems-integration information

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Oct 2014 19:18:19 +0900

ruby-directory-watcher (1.5.1-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format

  [ Youhei SASAKI ]
  * Imported Upstream version 1.5.1
  * Bump Standard Version: 3.9.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 07 Aug 2013 18:23:11 +0900
