=== debian/control ===
Source: ruby-directory-watcher
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-directory-watcher.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-directory-watcher
Homepage: https://rubygems.org/gems/directory_watcher
XS-Ruby-Versions: all

Package: ruby-directory-watcher
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Watch directory/files and Generate events by file change
 The directory watcher operates by scanning a directory at some interval
 and generating a list of files based on a user supplied glob
 pattern. As the file list changes from one interval to the next, events
 are generated and dispatched to registered observers.
 .
 Three types of events are supported: added, modified, and removed.
