=== debian/watch ===
version=4
https://gemwatch.debian.net/directory_watcher .*/directory_watcher-(.*).tar.gz
